/*
 Theme Name:   rockitboy
 Description:  KVGO Base Theme
 Author:       Kleurvision Inc
 Author URI:   http://kleurvision.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  karma  
 
*/
/* 
body {
	padding-top: 82px;
	
} */

.mtsnb-fixed {
	z-index: 999998;
}

.showMe{
	margin-top: 15rem;
	padding:15px;
}

.buyTickets{
    color: #ffffff !important;
    background: #ba2c44 !important;
    border-width: 1px !important;
    border-color: #000000 !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 27px !important;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    padding-left: 0.7em !important;
    padding-right: 2em !important;
    @media (max-width: 480px){
        text-align: center;
        display: block;
        width: 90%;
        margin: 0 auto;
    }
}
.performerName{
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    color: #ba2c44 !important;
    line-height: 1.8em;
	hyphens: none;
    overflow-wrap: break-word;

}

.showDateNTime {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    color: #323232 !important;
    padding-bottom: 15px !important;
    font-weight: 300 !important;
    line-height: 3rem;
}

.pressBackground{
	background-image: url(/framework/uploads/2016/05/show_bg.png);
}

.showInfoBackground{
    background-size: 600px;
    background-position: left;
    background-image: url(/framework/uploads/2016/04/blogBG.jpg);
}
p.showLinksSection a {
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    color: #ba2c44 !important;
}

article#post-3975 ul {
    list-style-type: none;
}

li.pastShowDate {
	font-family: Oswald;
	font-weight: 300;
	font-size: 24px;
	color: #323232;
}
li.pastShowTitle a {
	font-family: Oswald;
	font-weight: bold;
	font-size: 24px;
	color: #ba2c44;
}
li.pastVenueNLocation{
	font-family: Roboto;
	font-size: 14px;
	color: #323232;
}

.show-item{
	padding-bottom: 154%;
	position: relative;
	overflow: hidden;
}

.show-poster-column img{
	width: 100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

/* Upcoming Shows Page */
.upcomingShows {
	padding: 215px 15px 0px;
	max-width: 1140px;
    margin: 0px auto;
}

.showsTitleImage {
    margin-bottom: 50px;
}

.upcomingShows .artistImage {
    width: 10%;
    float: left;
}

.showInfo {
    display: block !important;
    overflow: auto;
    margin-bottom: 20px;
}

.showVenue h1 span {
    font-size: .8em;
    padding-bottom: 0px;
    display: inline-block;
}

.showDetails {
    width: 75%;
    float: left;
    padding: 0px 20px;
}

.showSidebar {
    width: 15%;
    float: left;
}

.ticketLink a, .posterLink a, .editPostLink a {
    background-color: #ba2c44 !important;
    border: 3px solid #000;
    padding: 10px 10%;
    margin-bottom: 10px;
    display: block;
    color: #FFF;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.showVenue a {
    color: #000;
}

.upcomingShows hr {
    margin-bottom: 30px;
}

@media only screen and (min-width: 768px){
	.show-poster-column{
		width: 30%;
	    margin: 1.5%;
	    float: left;
	}
	
}

@media only screen and (max-width: 767px){
	.show-poster-column{
		width: 98%;
	    margin: 1%;
	    float: left;
	}
	
	.upcomingShows .artistImage {
	    width: 100%;
	    float: none;
	}
	
	.upcomingShows .artistImage img {
	    width: 70%;
	    margin: 0px auto 50px;
	    display: block;
	}
	
	.showDetails {
	    width: 100%;
	    float: left;
	    padding-left: 0;
	    text-align: center;
	}
	
	.showSidebar {
	    width: 100%;
	    float: left;
	    margin-top: 50px;
	}

}

.press-release-text {
	white-space: pre-line;
	text-align: justify;
}

@media only screen and (min-width: 981px){
	.et_pb_svg_logo #logo {
		height: 250px;
		max-height: 400px;
	}
}

.upcomingShows{
	padding-top:340px;
}
.upcomingShows .showsTitleImage{
	display:none;
}

@media (max-width: 480px){
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: none;
		max-height: none;
		width: auto;
		height: 53px;
		position: relative;
		top: -60px;
	}
}

.show-bar {
    background: #000;
    font-size: 1.25em;
    padding: .5em;
    text-align: right;
    color: #ccc;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    position: fixed;
    top: 0px;
    z-index: 100000;
    left: 0;
    right: 0;
}

.show span a:hover {
	opacity: .9;
}
  
  
.press-release-text{
text-align:left!important;
}
.et_fullwidth_nav #main-header .container {
    padding-top: 82px;
}

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image.active {
    max-height: 100% !important;
    width: 60% !important;
}

body.home .et_header_style_left .logo_container {
    width: 95%;
    top: 92px;
}

.et_header_style_left .logo_container {
    width: 95%;
    top: 50px;
}


#logo {
    height: 260px;
    max-height: 400px;
}

@media only screen and (min-width: 981px){
.et_pb_svg_logo #logo {
    height: 175px !important;
    max-height: 400px;
}
}

.et_pb_slide.et_pb_media_alignment_center.et_pb_slide_with_image.et_pb_bg_layout_dark.et-pb-active-slide {
    top: 75px;
}

.et_pb_slide_content {
display: none !important;
}

.et_pb_post_slider.et_pb_bg_layout_dark {
    background: rgba(0,0,0,0);
}

.mobile_menu_bar:before {
color: #fff;
}

.et_pb_post_slider {
    height: 75vh !important;
}

.et_pb_slide_image {
    top: 60% !important;
}


.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
}

#main-header {
    
    height: 275px;
	width: 100%;
	overflow: hidden;
	    position: absolute;
    top: 41px !important;
    z-index: 9999;

}

@media (max-width:410px) {
	#main-header {
 		height:200px;
		margin-top: 2em;
	}
}
	
body.home #main-header:before {
	display:none;
}

#main-header:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: url("/framework/uploads/2016/04/headerBG.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

@media (max-width:410px) {
	#main-header:before {
		height: 157px;
		}
	}

.page-id-36 #main-header {
    background-image: none;
}

.footer-widget h5 {
    color: #fff;
    font-size: 10px;
    font-weight: normal;
	text-align: center;
}

#main-footer {
    background-image: url("/framework/uploads/2016/04/footerBG.jpg");
    background-size: cover;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 14px;
    color: #000;
}

.ginput_container.ginput_container_select {
    font-size: 16px;
}

.gform_button {
    font-size: 14px !important;
}

.gform_footer.top_label {
    margin-top: 0px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    font-size: 14px;
}

.ginput_container.ginput_container_total {
    font-size: 18px;
}

.ginput_container.ginput_container_singleshipping {
    font-size: 22px;
    color: #ababab!important;
}


.performerName {
    line-height: 1.3em;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.show-date.et_pb_text_0 {
    margin-bottom: 0px;
}

.showDateNTime {
padding-bottom: 0px !important;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2 strong {
    text-transform: uppercase;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2 {
    margin-bottom: 0px !important;
}

hr.et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_center {
    padding-bottom: 20px;
}

.showInfoBackground {
padding-top: 0px;
}

.showMe {
    margin-top: 12rem;
    padding: 0;
}

.show-video {
    margin-top: 40px;
}

@media (max-width:414px) {

.et_fullwidth_nav #main-header .container {
    padding-top: 0px;
}

.et_pb_slide.et_pb_media_alignment_center.et_pb_slide_with_image.et_pb_bg_layout_dark.et-pb-active-slide {
    top: 0px;
}

#logo {
    max-height: 80%;
}

.footer-widget {
    text-align: center;
    position: relative;
    top: 75px;
}

.et_pb_row_0 {
width: 100%;
}

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image.active {
    max-height: 100% !important;
    width: 90% !important;
}

.et-pb-controllers {
    display: none;
}

.et_pb_widget {
    float: none;
}

}

@media (min-width:410px) and (max-width:768px) {

.hero-slider img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image.active {
    width: 100%;
max-height: 100% !important
}

.et_pb_slide_image, .et_pb_slide_video {
    width: 100% !important;
}

.et_pb_slide_description {
    padding-top: 0px !important;
}

.et_pb_slide_title  {
    display: none !important;
}

.et_pb_slide_image {
    margin-top: -193px !important;
}

.et_pb_slide_with_image .et_pb_slide_description {
    float: none;
    width: 100%;
    text-align: center !important;
    top: 500px;
    position: relative;
}

.et-pb-controllers {
    bottom: 0px;
}

#logo {
    max-height: 80%;
}

}

@media (max-width:410px) {

.hero-slider img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image.active {
    width: 100%;
}

.et_pb_slide_title  {
    display: none !important;
}

}

article.category-upcoming_shows {
    position: relative;
}

article.category-upcoming_shows span.flag-icon {
	position: absolute;
	top: -5px;
	left: -5px;
	z-index: 10;
}

/* RockitBoy New Setup Styles */
.upcomingShows .show-poster-row {
	overflow: auto;
}

.upcomingShows .show-poster-row .artistImage {
	width: 100%;
    float: none;
}

@media (max-width: 980px){
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
    display: block;
    padding-top: 50px;
}
}

span.et_pb_frequency {
    font-size: 0.65em;
}

.et_pb_sum {
    font-size: 50px !important;
}

@media (max-width: 479px){
	div#footer-widgets {
		position: relative;
		top: 0;	
		bottom: auto;	
	}
}

#footer-widgets .footer-widget li:before {
    display: none;
}

#block-2 {
    margin-bottom: 0;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
}